/* -----------------------------
       LINKS AND BG
-------------------------------- */
a:link {
color: #000000;
}
a:visited {
color: #000000;
}
a:hover {
color: #666666;
}
a:active {
color: #666666;
}
body {
background-image: url(pages/images/pattern.png);
}
/* -----------------------------
       MAIN CSS
-------------------------------- */
h2 {
	visibility: hidden;
	display: none;
}
#wrapper {
	width: 850px;
	margin: 0px;
	background-image:url(pages/images/background.png);
	margin: 0 auto;
	margin-top: 20px;
}
#header {    
	background: url(pages/images/headersurrond.png) no-repeat;
	width: 828px;
	height: 150px;
	margin: 0 auto;
}
#header a {
	display: block;
	height: 150px; 
	width: 160px; 
} 
#header a:hover {
	display: block;
	height: 150px; 
	width: 160px; 
	background: url(pages/images/headersurrondhome.png) no-repeat;
}
#header a.selected {
	display: block;
	height: 150px; 
	width: 160px; 
	background: url(pages/images/headersurrondhome.png) no-repeat;
}
#rotator {
	background: url(pages/images/rotator/rotator.php) no-repeat;
	position: relative;
	margin-left: 172px;
	margin-top: -147px;
	width: 663px;
	height: 150px;
}
#rotator a {    
	position: absolute;    
	margin: 0 auto;
	width: 663px;    
	height: 144px;
} 
#navigation {
	margin-left: 14px;
	width: 822px;
	height: 44px;
}
#main {
	width: 810px;
	padding: 15px;
	padding-bottom: 0px;
	margin: 0 auto;
}
#pagetext {
	width: 776px;
	padding: 15px;
	margin: 0 auto;
	padding-bottom: 0px;
}
#constantcontact {
	text-align: center;
	background: url(pages/images/ccbg.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #B00;
	width: 264px;
	height: 104px;
}
#emaillist {
	text-align: center;
	background: url(pages/images/ccbg.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #B00;
	width: 264px;
	height: 47px;
}
#emaillist a {
	color: #F00;
} 
#emaillist a:visited {
	color: #C00
}
#emaillist a:hover {
	color: #F03;
}
#joinlist {
	padding-left: 40px;
}
#facebook {
	float: left;
	margin-top: 38px;
	margin-left: 8px;
}
#invtext {
	width: 805px;
	margin: 0 auto;
}
.dropshadow {
	background: url(pages/sales/images/shadow.png) right bottom no-repeat;
	display: block;
	float: left;
	margin: 1px;
	padding: 1px;
	position: relative;
}
.dropshadow img {
	border: 1px solid black;
}
.dropshadow2 {
	background: url(pages/sales/CON6/shadow.png) right bottom no-repeat;
	display: block;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 3px;
	margin-left: -2px;
	position: relative;
}
#inventorypage {
	width: 822px;
	margin: 0 auto;
}
#contactinfo {
	width: 250px;
	height: 450px;
	background: url(pages/contact/bg.png) no-repeat;
	padding: 13px;
}
#googlemaps {
	width: 460px;
	margin-left: 310px;
	margin-top: -430px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
}
#googlemap {
	background-color: #CCCCCC;
	border: 2px solid #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; 
	color: #990000;
	width: 450px;
	height: 70px;
	margin-left: 310px;
	padding-top: 10px;
	text-align: center;
}
#contact_form {
	margin-left: 310px;
	background-color: #CCCCCC;
	border: 2px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; 
	color: #000000;
	text-align: center;
	width: 450px;
	height: 100%;
	margin-top: 50px;
}
#box {
	height: 300px;
	width: 775px;
}
#box img {
	margin-bottom: 20px;
}
#textbox {
	margin: 0 auto;
	width: 510px;
}
.car {
	float: left;
	display: inline;
	clear: left;
	width: 821px;
	background: url(pages/images/bar.png) top left repeat-x;
}
.car a {
	float: left;
	padding: 14px 0;
	padding-bottom: 0;
}
.car img {
	border: solid 3px;
}
.invimg img {
	border: none;
}
img.invimg  {
	border: none;
}
.cartext {
	float: left;
	width: 580px;
	padding: 14px 0;
	margin-left: 20px;
	margin-bottom: 5px;
	font-size: 10.5pt;
	font-face: Verdana;
}
.cartext h1 {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	float: none;
	text-decoration: none;
	margin-bottom: 20px;
}
.cartext h1 a {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	float: none;
	text-decoration: none;
}
.manufacturer {
	float: left;
	width: 821px;
	padding-top: 24px;
	padding-bottom: 6px;
	text-align: center;
	background: url(pages/images/bar.png) top left repeat-x;
}
.manufacturerfirst {
	float: left;
	width: 821px;
	margin-bottom: 5px;
	text-align: center;
}
.manufacturer2 {
	float: left;
	width: 821px;
	padding-top: 22px;
	text-align: center;
	background: url(pages/images/bar.png) top left repeat-x;
}
.part {
	float: left;
	width: 821px;
	height: 150px;
	background: url(pages/images/bar.png) top left repeat-x;
}
#incoming {
	float: left;
	margin-top: 16px;
}
#bigpictures {
	width: 800px;
	margin: 0 auto;
	height: 100%;
}
#galleryleft {
	float: left;
	margin-left: 55px;
	width: 350px;
	height: 1125px;
	text-align: center;
}
#galleryright {
	float: right;
	margin-right: 55px;
	width: 350px;
	height: 1125px;
	text-align: center;
}
#videosleft {
	float: left;
	margin-left: 55px;
	width: 350px;
	height: auto;
	text-align: center;
}
#videosright {
	float: right;
	margin-right: 55px;
	width: 350px;
	height: auto;
	text-align: center;
}
#partspics {
	margin: 0 auto;
	margin-left: 4px;
	margin-bottom: 20px;
}
#title {
	margin: 0 auto;
	width: 768px;
	height: 50px;
	background: url(pages/sales/images/headerbg.png) top left no-repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	padding-top: 8px;
}
#toppiece {
	margin: 0 auto;
	width: 768px;
	height: 14px;
	background: url(pages/sales/images/toppiece.png) top left no-repeat;
}
#contactbox {
	margin-left: 395px;
	width: 325px;
	height: 240px;
	background: url(pages/sales/images/contactbox.png) top right no-repeat;
	padding-top: 15px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
}
#carinfo {
	padding-left: 60px;
	width: 240px;
	height: 90px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#carinfo2 {
	margin-left: 312px;
	margin-top: -90px;
	width: 240px;
	height: 90px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#carinfo3 {
	margin-left: 512px;
	margin-top: -90px;
	width: 240px;
	height: 90px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#mainpic {
}
.alter {
	margin-left: 45px;
}
.overlays {
	position: absolute;
	float: left;
	margin-left: 45px;
}
#centerpiece {
	margin: 0 auto;
	width: 768px;
	height: 100%;
	background: url(pages/sales/images/centerpiece.png) top left repeat-y;
	padding-top: 10px;
}
#centertext {
	width: 680px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
#bottompiece {
	margin: 0 auto;
	width: 768px;
	height: 21px;
	background: url(pages/sales/images/bottompiece.png) top left no-repeat;
	padding-bottom: 10px;
}
#paypal {
	float: left;
	margin-left: 125px;
	margin-top: 93px;
}
#nopaypal {
	float: left;
	margin-left: 60px;
	margin-top: 83px;
}
/* -----------------------------
       MAIN CSS
-------------------------------- */
#links {
	float: left;
	margin-left: 8px;
}
#blog {
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	margin-top: 10px;
	
}
#maintext {
	text-align: center;
	color: #990000;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#maintext2 {
	text-align: center;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#homepageleft {
	float: left;
	margin-left: 4px;
	margin-right: 25px;
	height: 300px;
	width: 375px;
}
#homepageright {
	float: right;
	margin-left: 26px;
	margin-right: 5px;
	height: 300px;
	width: 375px;
}
#hpferrari {
	text-align: center;
	margin-right: 2px;
}
#footer {
	position: relative;
	background-image: url(pages/images/footerbg.png);
	background-repeat: no-repeat;
	width: 821px;
	height: 3px;
	margin-left: 14px;
	margin-top: 10px;
}
/* -----------------------------
   STANDARD HTML TAG DEFINITION
-------------------------------- */
img {
    border: none;
}
/* -----------------------------
	   SPRITE NAVIGATION                
-------------------------------- */
ul.menu { 
	margin:0; 
	padding:0;
	list-style: none;
	display:inline
}
.displace {
	display: none
}
ul.menu li {
	float: left;
	position: relative;
	top: 0px;
	display: inline-block;
}
ul.menu li a {
	display: inline-block;
	position: relative;
	left: 0px;
	top: 0px;
	width: 137px;
	height: 45px;
	background-image: url(pages/images/sprite.png); no-repeat; 
}
ul.menu li.about a {
	background-position: 0 0;
}
ul.menu li.contact a {
	background-position: -137px 0;
}
ul.menu li.inventory a {
	background-position: -274px 0;
}
ul.menu li.parts a {
	background-position: -411px 0;
}
ul.menu li.gallery a {
	background-position: -548px 0;
}
ul.menu li.sl a {
	background-position: -685px 0;
}
ul.menu li.about a:hover {
	background-position: 0 -46px;
}
ul.menu li.contact a:hover {
	background-position: -137px -46px;
}
ul.menu li.inventory a:hover {
	background-position: -274px -46px;
}
ul.menu li.parts a:hover {
	background-position: -411px -46px;
}
ul.menu li.gallery a:hover {
	background-position: -548px -46px;
}
ul.menu li.sl a:hover {
	background-position: -685px -46px;
}
ul.menu li.about a:active {
	background-position: 0 -92px;
}
ul.menu li.contact a:active {
	background-position: -137px -92px;
}
ul.menu li.inventory a:active {
	background-position: -274px -92px;
}
ul.menu li.parts a:active {
	background-position: -411px -92px;
}
ul.menu li.gallery a:active {
	background-position: -548px -92px;
}
ul.menu li.sl a:active {
	background-position: -685px -92px;
}
ul.menu li.about a.selected {
	background-position: 0 -138px;
}
ul.menu li.contact a.selected {
	background-position: -137px -138px;
}
ul.menu li.inventory a.selected {
	background-position: -274px -138px;
}
ul.menu li.parts a.selected {
	background-position: -411px -138px;
}
ul.menu li.gallery a.selected {
	background-position: -548px -138px;
}
ul.menu li.sl a.selected {
	background-position: -685px -138px;
}
/* -----------------------------
       TEXT FORMATTING
-------------------------------- */
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #003366;
}
.headertext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	}
.headertext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-style: normal;
}
.text {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.text2 {
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
}
.text3 {
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.text4 {
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #000099;
}
.text5 {
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
}
.text6 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #990000;
}
.text7 {
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;	
}
.text8 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.text9 {
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
}
.footertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align:center;
}
.footertext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align:center;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
	margin-right: 10px;
}
/* -----------------------------
       HOMEPAGE BLOCKS
-------------------------------- */
#leftblock {
	float: left;
	margin: 5px;
}
#rightblock {
	float: right;
	margin: 5px;
}
/* -----------------------------
       FOOTER FORMAT
-------------------------------- */
#hatchfooter {
	width: 810px;
	margin: 0 auto;
	margin-top: 10px;
}
hr.footer {
	width: 500px;
	height: 1px;
	background-color: #333333;
	border: 0px;
	margin: 0 auto;
	overflow: visible;
}
.clearfix {
	display: inline-block;
}z